.landing {
    background: rgba(0,0,0,0.95);
    color: white;
    /* padding: 0 0 64px 0; */
    height: 100vh;
    /* max-height: 768px; */
    overflow: hidden;
    position: relative;
}

.slogan {
    position: absolute;
    bottom: 11%;
    z-index: 2;
    animation: 1s fade-in ease-in-out;
    width: 100%;
    left: 0;
}

.slogan h1,
.slogan h2 {
    color: white;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.7)
}

.intro h3 {
    margin: 24px 0 8px;
}

.intro p {
    opacity: .6;
}

.intro img {
    height: 96px;
}


.roadmap {
    padding: 40px 0;
}

.roadmap p {
    /* font-size: 13px; */
    /* line-height: 18px; */
}

#token-sale .icon img {
    height: 64px;
}

.wechat-icon {
    cursor: pointer;
}

.wechat-qr-container {
    overflow: hidden;
    height: 0;
    width: 200px;
    transition: height 1s;
}

.wechat-qr-container.qr-visible {
    height: 216px; /* 16 additional px for a padding */
}

.wechat-qr-container img {
    width: 100%;
    height: auto;
}

.step {
    display: flex;
    text-align: left;
    width: 800px;
    flex-direction: row-reverse;
}

.step h3 {
    margin: 4px 0 2px;
    padding: 0;
    opacity: 1;
}

.step h4 {
    margin: 0;
    opacity: 0.65;
    font-size: 13px;
}

.step[left] {
    flex-direction: row;
    text-align: right;
}

.step div {
    width: 376px;
}

.step img {
    height: 120px;
    width: 33px;
    display: block;
    padding: 0 8px;
}

.team img {
    width: 880px;
    padding: 32px 0;
}

#globe-background {
    width: 100%;
    height: 100%;
}

.more a {
    min-width: 128px;
    display: inline-block;
    font-weight: 600;
    transition: opacity .2s ease;
}

.more a:hover {
    opacity: .7;
}

footer .icon img {
    height: 41px;
}

.intro .row{
    padding: 48px 0 48px;
}

.subscribe {
    display: inline-block;
    border-bottom: 1px solid #F6AE2D
}

input {
    font-size: 16px;
    color: inherit;
    background: none;
    border: none;
    width: 200px;
    padding: 10px;
}

.landing .subscribe {
    animation: 1s fade-in 5s both;
}


.landing .slogan {
    animation: 1s fade-in 7s both;
}
.landing input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: rgba(255,255,255,0.8);
}
.landing input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: rgba(255,255,255,0.8);
   opacity:  1;
}
.landing input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: rgba(255,255,255,0.8);
   opacity:  1;
}
.landing input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: rgba(255,255,255,0.8);
}
.landing input::-ms-input-placeholder { /* Microsoft Edge */
   color: rgba(255,255,255,0.8);
}

input::-webkit-input-placeholder {
    color: rgba(3,32,71,0.4);
}
input::-moz-placeholder {
    color: rgba(3,32,71,0.4);
}
input:-ms-input-placeholder {
    color: rgba(3,32,71,0.4);
}
input:-moz-placeholder {
    color: rgba(3,32,71,0.4);
}

input:focus, button:focus {
    outline: none;
}

.subscribe button {
    border: none;
    background: none;
    opacity: .5;
    transition: opacity .2s ease;
    font-size: 16px;
    font-weight: 600;
    color: #F6AE2D;
}

.subscribe.valid button {
    opacity: 1;
    cursor: pointer;
}

.subscribe.valid button:hover {
    opacity: .7;
}

#mentioned-on-links img {
    width: 220px;
}

@media screen and (max-width: 800px) {
    .step {
        width: 308px;
    }
    .step[left] {
        flex-direction: row-reverse;
        text-align: left;
    }
    .step div {
        width: calc(100% - 50px);
    }
    .step h3 {
        margin: 7px 0 1px 0;
    }
    .roadmap {
        padding: 40px 8px;
    }
    .roadmap p {
        margin: 2px 0;
    }

    .row.spaced{
        flex-direction: row;
    }
}

@media screen and (max-width: 700px) {
    #token-sale .row,
    #footer-links {
        width: 300px;
        box-sizing: border-box;
        flex-wrap: wrap;
        justify-content: center;
    }
    #token-sale .row>*,
    #footer-links>* {
        padding: 8px;
    }
    #footer-telegram {
        margin-left: 32px;
    }
    #footer-slack {
        margin-right: 32px;
    }
}

@media screen and (max-width: 550px) {
    .subscribe input {
        width: 170px;
    }
    .subscribe button {
        padding: 1px 4px;
    }
}

@media screen and (max-width: 490px) {
    #header-blog {
        display: none;
    }
}

@media screen and (max-width: 450px) {
    #header-chinese {
        display: none;
    }
}

@media screen and (max-width: 410px) {
    #header-github {
        display: none;
    }
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
